@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?td8eov');
  src:  url('fonts/icomoon.eot?td8eov#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?td8eov') format('truetype'),
    url('fonts/icomoon.woff?td8eov') format('woff'),
    url('fonts/icomoon.svg?td8eov#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@font-face{
    font-family:'element-icons';
    src:url('fonts/element-icons.woff?4ta5g8') format("woff"),url('fonts/element-icons.ttf?4ta5g8') format("truetype");
    font-weight:400;
    font-style:normal
}

[class*=" el-icon-"],[class^=el-icon-]{
    font-family:'element-icons'!important;
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    vertical-align:baseline;
    display:inline-block;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.el-icon-info:before{
    content:"\e61a"
}
.el-icon-error:before{
    content:"\e62c"
}
.el-icon-success:before{
    content:"\e62d"
}
.el-icon-warning:before{
    content:"\e62e"
}
.el-icon-question:before{
    content:"\e634"
}
.el-icon-back:before{
    content:"\e606"
}
.el-icon-arrow-left:before{
    content:"\e600"
}
.el-icon-arrow-down:before{
    content:"\e603"
}
.el-icon-arrow-right:before{
    content:"\e604"
}
.el-icon-arrow-up:before{
    content:"\e605"
}
.el-icon-caret-left:before{
    content:"\e60a"
}
.el-icon-caret-bottom:before{
    content:"\e60b"
}
.el-icon-caret-top:before{
    content:"\e60c"
}
.el-icon-caret-right:before{
    content:"\e60e"
}
.el-icon-d-arrow-left:before{
    content:"\e610"
}
.el-icon-d-arrow-right:before{
    content:"\e613"
}
.el-icon-minus:before{
    content:"\e621"
}
.el-icon-plus:before{
    content:"\e62b"
}
.el-icon-remove:before{
    content:"\e635"
}
.el-icon-circle-plus:before{
    content:"\e601"
}
.el-icon-remove-outline:before{
    content:"\e63c"
}
.el-icon-circle-plus-outline:before{
    content:"\e602"
}
.el-icon-close:before{
    content:"\e60f"
}
.el-icon-check:before{
    content:"\e611"
}
.el-icon-circle-close:before{
    content:"\e607"
}
.el-icon-circle-check:before{
    content:"\e639"
}
.el-icon-circle-close-outline:before{
    content:"\e609"
}
.el-icon-circle-check-outline:before{
    content:"\e63e"
}
.el-icon-zoom-out:before{
    content:"\e645"
}
.el-icon-zoom-in:before{
    content:"\e641"
}
.el-icon-d-caret:before{
    content:"\e615"
}
.el-icon-sort:before{
    content:"\e640"
}
.el-icon-sort-down:before{
    content:"\e630"
}
.el-icon-sort-up:before{
    content:"\e631"
}
.el-icon-tickets:before{
    content:"\e63f"
}
.el-icon-document:before{
    content:"\e614"
}
.el-icon-goods:before{
    content:"\e618"
}
.el-icon-sold-out:before{
    content:"\e63b"
}
.el-icon-news:before{
    content:"\e625"
}
.el-icon-message:before{
    content:"\e61b"
}
.el-icon-date:before{
    content:"\e608"
}
.el-icon-printer:before{
    content:"\e62f"
}
.el-icon-time:before{
    content:"\e642"
}
.el-icon-bell:before{
    content:"\e622"
}
.el-icon-mobile-phone:before{
    content:"\e624"
}
.el-icon-service:before{
    content:"\e63a"
}
.el-icon-view:before{
    content:"\e643"
}
.el-icon-menu:before{
    content:"\e620"
}
.el-icon-more:before{
    content:"\e646"
}
.el-icon-more-outline:before{
    content:"\e626"
}
.el-icon-star-on:before{
    content:"\e637"
}
.el-icon-star-off:before{
    content:"\e63d"
}
.el-icon-location:before{
    content:"\e61d"
}
.el-icon-location-outline:before{
    content:"\e61f"
}
.el-icon-phone:before{
    content:"\e627"
}
.el-icon-phone-outline:before{
    content:"\e628"
}
.el-icon-picture:before{
    content:"\e629"
}
.el-icon-picture-outline:before{
    content:"\e62a"
}
.el-icon-delete:before{
    content:"\e612"
}
.el-icon-search:before{
    content:"\e619"
}
.el-icon-edit:before{
    content:"\e61c"
}
.el-icon-edit-outline:before{
    content:"\e616"
}
.el-icon-rank:before{
    content:"\e632"
}
.el-icon-refresh:before{
    content:"\e633"
}
.el-icon-share:before{
    content:"\e636"
}
.el-icon-setting:before{
    content:"\e638"
}
.el-icon-upload:before{
    content:"\e60d"
}
.el-icon-upload2:before{
    content:"\e644"
}
.el-icon-download:before{
    content:"\e617"
}
.el-icon-loading:before{
    content:"\e61e"
}
.el-icon-loading{
    -webkit-animation:rotating 2s linear infinite;
    animation:rotating 2s linear infinite
}
.el-icon--right{
    margin-left:5px
}
.el-icon--left{
    margin-right:5px
}
@-webkit-keyframes rotating{
    0%{
        -webkit-transform:rotateZ(0);
        transform:rotateZ(0)
    }
    100%{
        -webkit-transform:rotateZ(360deg);
        transform:rotateZ(360deg)
    }
}
@keyframes rotating{
    0%{
        -webkit-transform:rotateZ(0);
        transform:rotateZ(0)
    }
    100%{
        -webkit-transform:rotateZ(360deg);
        transform:rotateZ(360deg)
    }
}


.icon-csv:before {
  content: "\e915";
}
.icon-pdf:before {
  content: "\e916";
}
.icon-pulpo-loader:before {
  content: "\e917";
}
.icon-tareas-serviciook:before {
  content: "\e918";
}
.icon-ProgramacionesMantenimientos:before {
  content: "\e912";
}
.icon-AlertasPersonalizadas:before {
  content: "\e913";
}
.icon-Subgrupos:before {
  content: "\e914";
}
.icon-tiposPermisos:before {
  content: "\e900";
}
.icon-Alerta:before {
  content: "\21";
}
.icon-AsignarForma:before {
  content: "\22";
}
.icon-Gasto:before {
  content: "\24";
}
.icon-Etiquetas:before {
  content: "\25";
}
.icon-Bajar:before {
  content: "\26";
}
.icon-Perfil:before {
  content: "\27";
}
.icon-SinMonto:before {
  content: "\28";
}
.icon-SinMontoForma:before {
  content: "\29";
}
.icon-TareasForma:before {
  content: "\2a";
}
.icon-Agregar:before {
  content: "\2b";
}
.icon-Personalizables:before {
  content: "\2c";
}
.icon-Comentarios:before {
  content: "\2e";
}
.icon-Hecho:before {
  content: "\2f";
}
.icon-AbajoTabla:before {
  content: "\30";
}
.icon-Adjuntar:before {
  content: "\32";
}
.icon-Asignado:before {
  content: "\33";
}
.icon-Candado:before {
  content: "\34";
}
.icon-ConfigurarCatalogo:before {
  content: "\35";
}
.icon-Estado:before {
  content: "\36";
}
.icon-FechaLimite:before {
  content: "\37";
}
.icon-ArrastrarArchivo:before {
  content: "\38";
}
.icon-ActividadForma:before {
  content: "\39";
}
.icon-ComentariosForma:before {
  content: "\3a";
}
.icon-Realizar:before {
  content: "\3b";
}
.icon-Izquierda:before {
  content: "\3c";
}
.icon-Telefono:before {
  content: "\3d";
}
.icon-Derecha:before {
  content: "\3e";
}
.icon-Ayuda:before {
  content: "\3f";
}
.icon-Email:before {
  content: "\40";
}
.icon-Asignar:before {
  content: "\41";
}
.icon-Busqueda:before {
  content: "\42";
}
.icon-Conductor:before {
  content: "\43";
}
.icon-Documentos:before {
  content: "\44";
}
.icon-Editar:before {
  content: "\45";
}
.icon-Flota:before {
  content: "\46";
}
.icon-Grupo:before {
  content: "\47";
}
.icon-FolderDocumentos:before {
  content: "\48";
}
.icon-Importar:before {
  content: "\49";
}
.icon-CostoMas:before {
  content: "\4a";
}
.icon-Odometro:before {
  content: "\4b";
}
.icon-Licencia:before {
  content: "\4c";
}
.icon-Mantenimiento:before {
  content: "\4d";
}
.icon-Mover:before {
  content: "\4e";
}
.icon-Operacion:before {
  content: "\4f";
}
.icon-Periodo:before {
  content: "\50";
}
.icon-Configuracion:before {
  content: "\51";
}
.icon-Resumen:before {
  content: "\52";
}
.icon-Salir:before {
  content: "\53";
}
.icon-Tareas:before {
  content: "\54";
}
.icon-Usuario:before {
  content: "\55";
}
.icon-Vehiculo:before {
  content: "\56";
}
.icon-VehiculoCon:before {
  content: "\57";
}
.icon-Cerrar:before {
  content: "\58";
}
.icon-UsuarioForma:before {
  content: "\59";
}
.icon-VistaCuadricula:before {
  content: "\5a";
}
.icon-Ubicacion:before {
  content: "\5b";
}
.icon-UbicacionGPS:before {
  content: "\5d";
}
.icon-Arriba:before {
  content: "\5e";
}
.icon-DerechaTabla:before {
  content: "\5f";
}
.icon-BajarInfo:before {
  content: "\60";
}
.icon-Alertas:before {
  content: "\61";
}
.icon-Borrar:before {
  content: "\62";
}
.icon-Combustible:before {
  content: "\63";
}
.icon-Documento:before {
  content: "\64";
}
.icon-Exportar:before {
  content: "\65";
}
.icon-Fecha:before {
  content: "\66";
}
.icon-GPS:before {
  content: "\67";
}
.icon-Folder:before {
  content: "\68";
}
.icon-Inventario:before {
  content: "\69";
}
.icon-CostoMenos:before {
  content: "\6a";
}
.icon-OdometroForma:before {
  content: "\6b";
}
.icon-Llantas:before {
  content: "\6c";
}
.icon-MantenimientoFiltro:before {
  content: "\6d";
}
.icon-Filtros:before {
  content: "\6e";
}
.icon-MenuOpciones:before {
  content: "\6f";
}
.icon-Placa:before {
  content: "\70";
}
.icon-ConductorCon:before {
  content: "\71";
}
.icon-Reportes:before {
  content: "\72";
}
.icon-Seguro:before {
  content: "\73";
}
.icon-Tipo:before {
  content: "\74";
}
.icon-UsuariosPermisos:before {
  content: "\75";
}
.icon-VehiculoForma:before {
  content: "\76";
}
.icon-VehiculoSin:before {
  content: "\77";
}
.icon-Eliminar:before {
  content: "\78";
}
.icon-UsuarioPreferencias:before {
  content: "\79";
}
.icon-VistaLista:before {
  content: "\7a";
}
.icon-Atencion:before {
  content: "\a1";
}
.icon-GastoCombustible:before {
  content: "\a2";
}
.icon-CombustibleForma:before {
  content: "\a9";
}
.icon-PrefereciaUsuario:before {
  content: "\aa";
}
.icon-LocalidadConductor:before {
  content: "\ae";
}
.icon-Vencido:before {
  content: "\b4";
}
.icon-Expediente:before {
  content: "\b5";
}
.icon-ArribaTabla:before {
  content: "\b7";
}
.icon-Posponer:before {
  content: "\ba";
}
.icon-Tramites:before {
  content: "\bf";
}
.icon-Recibo:before {
  content: "\c7";
}
.icon-MotorTransmision:before {
  content: "\d1";
}
.icon-Abajo:before {
  content: "\e7";
}
.icon-Contactos:before {
  content: "\f1";
}
.icon-Archivar:before {
  content: "\f7";
}
.icon-Cargar:before {
  content: "\f8";
}
.icon-AdjuntarForma:before {
  content: "\192";
}
.icon-ConductorForma:before {
  content: "\3c0";
}
.icon-MantenimientoForma:before {
  content: "\2013";
}
.icon-otros:before {
  content: "\2016";
}
.icon-Aceptado:before {
  content: "\201c";
}
.icon-DocumentoForma:before {
  content: "\2202";
}
.icon-Vacio:before {
  content: "\221a";
}
.icon-Izquierdatabla:before {
  content: "\2264";
}
.icon-CombustibleMenu:before {
  content: "\e901";
}
.icon-ConductoresMenu:before {
  content: "\e902";
}
.icon-ProveedoresMenu:before {
  content: "\e903";
}
.icon-TareasMenu:before {
  content: "\e904";
}
.icon-Gastos:before {
  content: "\e905";
}
.icon-Reportevehiculos:before {
  content: "\e906";
}
.icon-Ingresos:before {
  content: "\e907";
}
.icon-Actividad:before {
  content: "\e908";
}
.icon-Reportecostostotales:before {
  content: "\e909";
}
.icon-Reportegastos:before {
  content: "\e90a";
}
.icon-Reporteingresos:before {
  content: "\e90b";
}
.icon-Autorizacion:before {
  content: "\e90c";
}
.icon-Checklist:before {
  content: "\e90d";
}
.icon-Fuentes_datos:before {
  content: "\e90e";
}
.icon-Seccion:before {
  content: "\e90f";
}
.icon-Formatochecklist:before {
  content: "\e910";
}
.icon-Enproceso:before {
  content: "\e911";
}
.icon-CambiarFecha:before {
  content: "\e91b";
}
.icon-CerrarC:before {
  content: "\e91f";
}
.icon-EspecificacionesLiquidos:before {
  content: "\e934";
}
.icon-GastoForma:before {
  content: "\e941";
}
.icon-Gmantenimiento:before {
  content: "\e942";
}
.icon-UsuariosPermisosMenu:before {
  content: "\e971";
}
